main#content{
	max-width: 1200px;
	width: 100%;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;
}

section.fleetbeat-header-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

header.fleetbeat-header {
    max-width: 1200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
	padding: 23px 0;
}

.fleetbeat-header__container {
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: 48px;
}

.fleetbeat-header__logo-wrapper {
    display: inline-block;
    width: fit-content;
}

a.fleetbeat-header__logo-link {
    display: inline-block;
    width: 234px;
    height: 34px;
}

a.fleetbeat-header__logo-link img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

.fleetbeat-header__menu-list {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.fleetbeat-header__menu-list a{
	text-decoration: none;
	color:#6C7781;
	font-family: Lato;
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	letter-spacing: -2.3%;
}

button.fleetbeat-header__button__contact-us {
    border-radius: 8px;
    background: transparent;
    border: 2px solid #6C7781;
    width: fit-content;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12.5px 24px;
    color: #6C7781;
    font-family: Lato;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
}

.fleetbeat-header__menu-list .current-menu-item > a,
.fleetbeat-header__menu-list .current_page_item > a {
	color: #28AF60;
	font-weight: 600;
	text-decoration: underline;
	text-decoration-thickness: 2px;
    text-underline-offset: 5px;
}

a.fleetbeat-footer__logo-link {
    display: inline-flex;
    width: 200px;
    height: 30px;
}

a.fleetbeat-footer__logo-link img{
    width: 100%;
    height: 100%;
	object-fit: cover;
	object-position: center center;
}

.fleetbeat-footer__menu-list{
	list-style: none;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	gap: 38px;
}

.fleetbeat-footer__menu-list a{
	text-decoration: none;
	color: #9DA4AB;
	font-family: Lato;
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: -0.2px;
}

p.fleetbeat-footer__copyright {
    color: #9DA4AB;
    font-family: Lato;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -0.2px;
}

section.fleetbeat-footer-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer.fleetbeat-footer {
    max-width: 1200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	padding: 51px 0 40px;
}

.fleetbeat-footer__container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}